/*
 * flash.h: flashing user config and system option bytes
 *
 * file creation: 20231019 0129
 */

#ifndef _INC_FLASH_H
#define _INC_FLASH_H



void flash_optr_checkfix();

void flash_optr_set();

void flash_init();



#endif /* _INC_FLASH_H */